/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 11, ../sass/screen.scss */
h2 {
  color: #0D65D9;
}

/* line 15, ../sass/screen.scss */
a {
  color: #0D65D9;
  text-decoration: none;
}

/* line 20, ../sass/screen.scss */
* {
  font-family: 'Manrope', sans-serif;
}

/* line 24, ../sass/screen.scss */
.topHeader {
  border-bottom: 1px solid #ebebeb;
  height: 50px;
}
/* line 28, ../sass/screen.scss */
.topHeader .headerLink {
  line-height: 50px;
  width: 33.333333333%;
  display: block;
  float: left;
  padding: 0px 20px;
  font-size: 14px;
  text-align: center;
  border-right: 1px solid #ebebeb;
}
/* line 37, ../sass/screen.scss */
.topHeader .headerLink span, .topHeader .headerLink a {
  color: #5D5F6A;
}
/* line 41, ../sass/screen.scss */
.topHeader .headerLink svg {
  margin-right: 10px;
}

/* line 48, ../sass/screen.scss */
.bottomHeader {
  padding: 0px 0px;
  position: sticky;
  top: 0px;
  z-index: 99;
  background: #fff;
  border-bottom: 1px solid #ebebeb;
}
/* line 56, ../sass/screen.scss */
.bottomHeader .cta {
  margin-top: 13px;
}

/* line 61, ../sass/screen.scss */
.cta, .gform_button {
  background: #0D65D9;
  border: 1px solid #0D65D9;
  padding: 14px 25px;
  display: inline-block;
  color: #fff;
  border-radius: 4px;
  color: #fff !important;
  font-weight: 800;
  text-align: center;
}
/* line 72, ../sass/screen.scss */
.cta:hover, .gform_button:hover {
  background: #174889;
  color: #fff;
  text-decoration: none;
}

/* line 61, ../sass/screen.scss */
.ctafooter, .gform_button {
  background: #0c438c;
  border: 1px solid #0c438c;
  padding: 14px 25px;
  display: inline-block;
  color: #fff;
  border-radius: 4px;
  color: #fff !important;
  font-weight: 800;
  text-align: center;
}
/* line 72, ../sass/screen.scss */
.ctafooter:hover, .gform_button:hover {
  background: #174889;
  color: #fff;
  text-decoration: underline;
}

/* line 79, ../sass/screen.scss */
.mainNav {
  list-style: none;
  overflow: auto;
  float: left;
  overflow: visible;
  padding: 0px;
  margin: 0px;
  margin-right: 24px;
}
/* line 87, ../sass/screen.scss */
.mainNav li {
  float: left;
}
/* line 89, ../sass/screen.scss */
.mainNav li a {
  padding: 25px 14px;
  display: block;
  color: #222;
  border-bottom: 4px solid transparent;
}
/* line 95, ../sass/screen.scss */
.mainNav li a:hover {
  text-decoration: none;
  border-color: #ebebeb;
}
/* line 101, ../sass/screen.scss */
.mainNav li.current_page_item a {
  border-color: #0D65D9;
}

/* line 109, ../sass/screen.scss */
.rightSide {
  float: right;
}

/* line 113, ../sass/screen.scss */
.hero {
  position: relative;
  padding: 100px 0px;
  background: #ccc;
  padding-bottom: 280px;
  background-size: cover;
  background-position: center center;
}
/* line 120, ../sass/screen.scss */
.hero * {
  color: #fff;
}
/* line 124, ../sass/screen.scss */
.hero h1 {
  font-size: 48px;
  font-weight: 800;
  margin-bottom: 20px;
}
/* line 130, ../sass/screen.scss */
.hero p {
  margin-bottom: 40px;
  margin-top: 0px;
  font-size: 18px;
}
/* line 135, ../sass/screen.scss */
.hero a.cta {
  display: block;
}

/* line 143, ../sass/screen.scss */
.phoneContainer {
  margin-top: -4px;
}

/* line 147, ../sass/screen.scss */
.phoneContainer a:hover {
  color: #ebebeb;
  text-decoration: none;
  opacity: 0.6;
}

/* line 153, ../sass/screen.scss */
.phoneContainer span {
  font-size: 32px;
  font-weight:bold;
}

/* line 157, ../sass/screen.scss */
.formContainer, .serviceCard, .footerCard {
  background: #fff;
  border-radius: 6px;
  padding: 24px;
  box-shadow: 0 12px 14px 0 rgba(0, 0, 0, 0.1);
}

/* line 164, ../sass/screen.scss */
.formContainer {
  text-align: center;
}
/* line 166, ../sass/screen.scss */
.formContainer p, .formContainer h4 {
  color: #222;
}

/* line 171, ../sass/screen.scss */
.iconBlock {
  text-align: center;
  font-weight: 800;
  font-size: 16px;
}
/* line 173, ../sass/screen.scss */
.iconBlock svg {
  margin-bottom: 14px;
}
/* line 178, ../sass/screen.scss */
.iconBlock svg {
  height: 53px;
}

/* line 183, ../sass/screen.scss */
.heroBottom {
  background: rgba(0, 0, 0, 0.8);
  padding: 28px 0px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
}

/* line 192, ../sass/screen.scss */
.trustPilotContainer {
  padding: 10px 0px 0px 0px;
  background: #F7F7F7;
  min-height: 200px;
}

/* line 197, ../sass/screen.scss */
h2 {
  font-weight: 800;
  font-size: 38px;
  margin-bottom: 40px;
}

/* line 202, ../sass/screen.scss */
section {
  padding: 80px 0px;
}
/* line 204, ../sass/screen.scss */
section.blueBg {
  background: #0D65D9;
}
/* line 206, ../sass/screen.scss */
section.blueBg h4, section.blueBg h2 {
  color: #ffffff;
}

/* line 213, ../sass/screen.scss */
.blueText {
  color: #0D65D9 !important;
}

/* line 217, ../sass/screen.scss */
h4.blueText {
  font-weight: 800;
  font-size: 22px;
}

/* line 222, ../sass/screen.scss */
.serviceCard {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
  color: #222;
  text-decoration: none;
}
/* line 229, ../sass/screen.scss */
.serviceCard:hover {
  color: #222;
  text-decoration: none;
}
/* line 234, ../sass/screen.scss */
.serviceCard .serviceCartText {
  padding-left: 20px;
  padding-right: 10px;
}
/* line 239, ../sass/screen.scss */
.serviceCard h4 {
  font-size: 18px;
}
/* line 243, ../sass/screen.scss */
.serviceCard p {
  font-size: 16px;
  margin-bottom: 0px;
}

/* line 249, ../sass/screen.scss */
.greyBg {
  background: #f7f7f7;
  background-image: url(../images/greyBg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

/* line 257, ../sass/screen.scss */
.circle {
  width: 172px;
  height: 172px;
  border: 7px solid #0D65D9;
  border-radius: 2000px;
  font-size: 16px;
  color: #0D65D9;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
}
/* line 268, ../sass/screen.scss */
.circle svg {
  height: 54px;
  margin-top: 37px;
  margin-bottom: 14px;
}

/* line 274, ../sass/screen.scss */
.aStep {
  text-align: center;
  position: relative;
}

/* line 279, ../sass/screen.scss */
.rightOne, .rightTwo {
  position: absolute;
  left: 84%;
  top: 80px;
  width: 146px;
}

/* line 286, ../sass/screen.scss */
.rightTwo {
  top: 46px;
}

/* line 290, ../sass/screen.scss */
.bumpTop {
  margin-top: 40px;
}

/* line 294, ../sass/screen.scss */
ul.list {
  list-style: none;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0px;
}
/* line 299, ../sass/screen.scss */
ul.list li {
  line-height: 32px;
}
/* line 302, ../sass/screen.scss */
ul.list li a {
  color: #222;
}

/* line 308, ../sass/screen.scss */
.halfSection {
  /* background: #222; */
  background: #1f1f1f;
  position: relative;
}

/* line 312, ../sass/screen.scss */
.halfSectionImage {
  background: #ebebeb;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 50%;
  height: 100%;
}

/* line 322, ../sass/screen.scss */
.halfSectionText {
  padding: 80px;
  margin-left: 50%;
}
/* line 325, ../sass/screen.scss */
.halfSectionText * {
  color: #fff;
}

/* line 330, ../sass/screen.scss */
.page-id-51 .hero .formContainer, .page-id-93 .hero .formContainer {
  display: none;
}

/* line 334, ../sass/screen.scss */
.halfSection ul {
  list-style: none;
  padding-left: 0px;
  margin-left: 0px;
}

/* line 340, ../sass/screen.scss */
/* .tickList li, .halfSection ul li {
  padding-left: 30px;
  line-height: 30px;
  background: url(../images/tick.svg);
  background-repeat: no-repeat;
  background-position: left center;
} */

/* line 348, ../sass/screen.scss */
.photoBackground {
  background: #222;
  background-position: center;
  background-size: cover;
}
/* line 352, ../sass/screen.scss */
.photoBackground * {
  color: #fff;
}

/* line 356, ../sass/screen.scss */
.clirentlogo {
  width: 200px;
  max-width: 100%;
}

/* line 361, ../sass/screen.scss */
footer {
  background: #222;
  padding: 80px 0px;
}
/* line 366, ../sass/screen.scss */
footer .list li a {
  color: #fff;
}
/* line 370, ../sass/screen.scss */
footer * {
  color: #fff;
}

/* line 375, ../sass/screen.scss */
.footerCard {
  padding: 50px;
  background-color: #ededed;
  box-shadow: 0 12px 14px 0 rgba(0, 0, 0, 0.1);
}
/* line 380, ../sass/screen.scss */
.footerCard h4, .footerCard h2 {
  color: #222;
}
/* line 383, ../sass/screen.scss */
.footerCard a {
  color: #222;
}
/* line 386, ../sass/screen.scss */
.footerCard a.cta {
  color: #fff;
  margin-top: 20px;
}
/* line 391, ../sass/screen.scss */
.footerCard h2 {
  margin-bottom: 0px;
}

/* line 401, ../sass/screen.scss */
.slickItem img {
  margin: 0 auto;
}

@media (max-width: 992px) {
  /* line 412, ../sass/screen.scss */
  .topHeader, .bottomHeader {
    display: none;
  }

  /* line 416, ../sass/screen.scss */
  .cta {
    display: block;
    width: 100%;
  }

  /* line 421, ../sass/screen.scss */
  .circle {
    width: 142px;
    height: 142px;
    border: 7px solid #0D65D9;
    border-radius: 2000px;
    font-size: 16px;
    color: #0D65D9;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  /* line 432, ../sass/screen.scss */
  .rightOne, .rightTwo {
    display: none;
  }

  /* line 437, ../sass/screen.scss */
  .circle svg {
    height: 36px;
    margin-top: 30px;
    margin-bottom: 14px;
  }

  /* line 443, ../sass/screen.scss */
  h4 {
    font-size: 16px;
  }

  /* line 446, ../sass/screen.scss */
  h1, .hero h1 {
    font-size: 38px;
  }

  /* line 450, ../sass/screen.scss */
  h2 {
    font-size: 28px;
  }

  /* line 453, ../sass/screen.scss */
  .phoneContainer {
    margin-top: 24px;
	margin-bottom: 24px;
  }

  /* line 456, ../sass/screen.scss */
  section {
    padding: 40px 0px;
  }

  /* line 460, ../sass/screen.scss */
  .halfSectionText {
    margin-left: 0px;
    padding: 40px 20px;
  }

  /* line 464, ../sass/screen.scss */
  .halfSectionImage {
    display: none;
  }
}
/* line 469, ../sass/screen.scss */
.blur {
  background: #222;
  min-height: 100vh;
  padding-bottom: 150px;
  position: relative;
  background-size: cover;
  background-position: center center;
  /*background: url(../images/blur.jpg);*/
	background: url(../../../uploads/2021/12/collectsamedaycouriers_vans_1.jpg);
}

/* line 479, ../sass/screen.scss */
.heroBottom {
  color: #fff;
}

/* line 483, ../sass/screen.scss */
.margin {
  margin-top: 80px;
  margin-bottom: 30px;
}

/* line 488, ../sass/screen.scss */
.ball {
  float: left;
  background: #ccc;
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 300px;
  line-height: 40px;
  text-align: center;
}
/* line 498, ../sass/screen.scss */
.ball.active {
  background: #0D65D9;
}

/* line 503, ../sass/screen.scss */
.timeline {
  display: inline-block;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 20px;
}

/* line 510, ../sass/screen.scss */
.line {
  height: 1px;
  background: #ccc;
  margin-top: 20px;
  float: left;
  width: 20px;
}

/* line 518, ../sass/screen.scss */
.carSelect {
  border: 1px solid #949494;
  border-radius: 3px;
  width: 23%;
  margin: 1%;
  display: block;
  float: left;
  color: #949494 !important;
  /*font-size: 9px;*/
  text-align: center;
  /*height: 60px;*/
  cursor: pointer;
  font-size:13px;
  height: 75px;
  line-height:15px;
  font-weight:bold;
}
/* line 531, ../sass/screen.scss */
.carSelect svg {
  height: 25px;
  margin-top: 10px;
  margin-bottom: 5px;
}
/* line 537, ../sass/screen.scss */
.carSelect:hover {
  color: #949494 !important;
  text-decoration: none;
  background: #dbeaff;
}
/* line 543, ../sass/screen.scss */
.carSelect.active {
  border-color: #0D65D9 !important;
  color: #0D65D9 !important;
  font-weight: 800;
  background: #dbeaff !important;
}
/* line 549, ../sass/screen.scss */
.carSelect.active path {
  fill: #0D65D9;
}

/* line 555, ../sass/screen.scss */
.theForm {
  overflow: auto;
}
/* line 557, ../sass/screen.scss */
.theForm p {
  margin-bottom: 0px;
  text-align: left;
  margin-top: 10px;
  margin-bottom: 5px;
}
/* line 564, ../sass/screen.scss */
.theForm .form-control {
  background: #ebebeb;
  color: #222;
}

/* line 571, ../sass/screen.scss */
.ctaContainer .cta {
  display: block;
  margin-top: 25px;
}

/* line 576, ../sass/screen.scss */
.formContainer {
  padding: 20px;
  color: #222;
}

/* line 581, ../sass/screen.scss */
.contactFormContainer {
  padding: 50px;
}

/* line 585, ../sass/screen.scss */
.formSlickItem {
  padding: 10px;
}

/* line 589, ../sass/screen.scss */
.formSection {
  overflow: auto;
}

/* line 593, ../sass/screen.scss */
.ginput_container input, .ginput_container textarea {
  background: #E6E6E6;
  border: 1px solid #ccc;
  border-radius: 4px;
}

/* line 598, ../sass/screen.scss */
.ginput_container input {
  height: 45px;
  line-height: 45px;
}

/* line 603, ../sass/screen.scss */
label {
  margin-bottom: 5px;
}

/* line 607, ../sass/screen.scss */
.tradeFormContainer {
  background: #fafafa;
  padding: 40px;
}

/* line 612, ../sass/screen.scss */
.sub-menu {
  display: none;
  position: absolute;
  width: 300px;
  top: 100%;
  left: 0px;
  background: #fff;
  padding: 0px;
  list-style: none;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 12px 14px 0 rgba(0, 0, 0, 0.1);
  border: 1px solid #ebebeb;
}
/* line 626, ../sass/screen.scss */
.sub-menu li {
  width: 100%;
  float: none;
  border-bottom: 2px solid #ebebeb;
}
/* line 630, ../sass/screen.scss */
.sub-menu li a {
  display: block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 0 none !important;
}
/* line 636, ../sass/screen.scss */
.sub-menu li a:hover {
  border: 0 none !important;
  background: #ebebeb;
}

/* line 644, ../sass/screen.scss */
.menu-item-has-children {
  position: relative;
}
/* line 648, ../sass/screen.scss */
.menu-item-has-children:hover .sub-menu {
  display: block;
}

/* line 655, ../sass/screen.scss */
.menu-item-66 .sub-menu {
  width: 600px;
  overflow: auto;
}
/* line 658, ../sass/screen.scss */
.menu-item-66 .sub-menu li {
  width: 50%;
  float: left;
  border-bottom: 1px solid #ebebeb;
}

/* line 666, ../sass/screen.scss */
.quote.quoteSmall {
  padding: 40px 0;
}

/* line 669, ../sass/screen.scss */
.quote .headshot {
  width: 15%;
  /*border-radius: 200px;*/
  float: left;
}

/* line 675, ../sass/screen.scss */
.contentBody img {
  max-width: 100%;
  height: auto;
}

/* line 680, ../sass/screen.scss */
.quote .text {
  width: 80%;
  margin-left: 5%;
  padding-left: 5%;
  float: left;
  font-size: 37px;
  color: #767a4c;
  border-left: 3px solid #0D65D9;
  font-weight: 800;
}

/* line 691, ../sass/screen.scss */
.quote.quoteSmall .text {
  font-size: 22px;
  color: #000;
}

/* line 696, ../sass/screen.scss */
.accord {
  margin-top: 32px;
}

/* line 700, ../sass/screen.scss */
.accordItem {
  border-bottom: 1px solid #1F1E1E;
  margin-bottom: 24px;
  padding-bottom: 24px;
}

/* line 706, ../sass/screen.scss */
.accordTop {
  cursor: pointer;
}

/* line 709, ../sass/screen.scss */
.accordTop {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 120%;
  letter-spacing: -0.01em;
  color: #1F1E1E;
}

/* line 720, ../sass/screen.scss */
.accordTop img {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

/* line 729, ../sass/screen.scss */
.accordBottom {
  display: none;
  margin-top: 24px;
}

/* line 734, ../sass/screen.scss */
.in .accordBottom {
  display: block;
}

/* line 738, ../sass/screen.scss */
.accordBottom p {
  margin-bottom: 15px;
}

/* line 742, ../sass/screen.scss */
.accordItem.in .accordTop img {
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

/* line 749, ../sass/screen.scss */
.alignleft {
  text-align: left;
}

/* line 753, ../sass/screen.scss */
.clientLogoContain {
  height: 100px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

/* line 760, ../sass/screen.scss */
.blogThumbnail {
  height: 200px;
  border-radius: 8px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  margin-bottom: 28px;
  box-shadow: 0 12px 14px 0 rgba(0, 0, 0, 0.1);
}

/* line 771, ../sass/screen.scss */
.single .blogThumbnail {
  height: 320px;
}

/* line 776, ../sass/screen.scss */
.blogItem h4 {
  color: #0D65D9;
}
